/*  页面重置样式  */
body,p,h1,h2,h3,h4,h5,li,span,i,ul,img,a,strong,input,button,textarea,select,dd,dl,dt,ol{
	margin:0;
	padding:0;
	word-wrap:break-word;
}
h1,h2,h3,h4,h5,h6{
	font-weight: normal;
}
body{
	font-family:"Arial","microsoft yahei";
	font-size:14px;
	line-height: 1;
	color:#333;
}
*{
	-webkit-tap-highlight-color:rgba(0,0,0,0);
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
}
li{
	list-style-type:none;
	float:left;
}
table{
	border-collapse:collapse;
	border-spacing:0;
}
a,area{
	text-decoration:none;
	outline:none;
	color: #000;
}
img{
	border:none;
	vertical-align:middle;
}
i,var,em{
	font-style:normal;
}
button{
	font-family:"Arial","microsoft yahei";
	font-size: 14px;
	outline:none;
	cursor: pointer;
	border: none;
	line-height: 1;
}
input[type="submit"]{
	border: none;
}
iframe{
	border: none;
}
input,select,textarea{
	outline:none;
	font-family:"Arial","microsoft yahei";font-size: 14px;
}
textarea{
	resize:none;
	overflow-y:auto;
}
.at{
	margin:0 auto;
}
.fl{
	float: left;
}
.fr{
	float: right;
}
.clear{
	clear:both;
}
.dt{
	display: table;
	width: 100%;
}
.fl-w{
	float: left;
	width: 100%;
}
.hide{
	display: none;
}
.ver-container{
	display: table;
	width: 100%;
	text-align: center;
}
.ver-container > * {
	vertical-align: middle;
	display: table-cell;
}

.swiper-button-disabled{
	cursor: no-drop !important;
	opacity: .5;
}

[class*=icon]{
	font-family:"iconfont" !important;
	font-size:16px;
	font-style:normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}

[class*=ico]{
	vertical-align: middle;
	display: inline-block;
}
.wid {
  width: 100%;
  max-width: 1200px;
  margin: 0 auto;
}
body,
html {
  width: 100%;
  height: 100%;
}
.bg {
  background: url("../img/68797b_1920x935.jpg") top center no-repeat;
}
.head {
  float: left;
  width: 100%;
}
.head .wid {
  position: relative;
}
.head .logo {
  height: 170px;
  display: flex;
  justify-content: flex-start;
  align-items: center;
}
.head .menu {
  height: 80px;
}
.head .menu .box {
  width: 60px;
  height: 80px;
  position: relative;
  right: -15px;
  display: flex;
  justify-content: center;
  align-items: center;
}
.head .menu .box i {
  display: inline-block;
  width: 30px;
  height: 2px;
  background-color: #fff;
  position: relative;
}
.head .menu .box i:after {
  content: "";
  position: absolute;
  left: 0;
  top: -10px;
  width: 100%;
  height: 2px;
  transition: 0.5s;
  background-color: #fff;
}
.head .menu .box i:before {
  content: "";
  position: absolute;
  left: 0;
  bottom: -10px;
  width: 100%;
  transition: 0.5s;
  height: 2px;
  background-color: #fff;
}
.head .menu .box.acti i {
  background: none !important;
}
.head .menu .box.acti i:after {
  left: 0;
  top: 0;
  transform: rotate(45deg);
}
.head .menu .box.acti i:before {
  left: 0;
  top: 0;
  transform: rotate(-45deg);
}
.head .nav {
  width: auto;
  padding: 0px 0;
  padding-right: 130px;
}
.head .nav h3 {
  text-align: right;
  line-height: 60px;
  font-size: 18px;
  color: #faea4f;
  margin-top: 6px;
}
.head .nav h3 a {
  color: #faea4f;
  text-decoration: none;
}
.head .nav ul {
  width: 100%;
  max-width: 532px;
}
.head .nav ul li {
  width: 25%;
  position: relative;
  text-align: right;
}
.head .nav ul li h5 {
  line-height: 40px;
  color: #fff;
  font-size: 18px;
  text-decoration: none;
}
.head .nav ul li h5 a {
  color: #fff;
  text-decoration: none;
}
.head .nav ul li .slide {
  width: 138px;
  height: auto;
  position: absolute;
  right: 50%;
  margin-right: -100px;
  z-index: 9999;
  background-color: #fff;
  box-shadow: 0 5px 10px rgba(0,0,0,0.2);
  top: 40px;
  display: none;
  border-top: 3px solid #f1b697;
}
.head .nav ul li .slide a {
  display: inline-block;
  line-height: 36px;
  font-size: 16px;
  color: #3a3a3a;
  width: 100%;
  text-decoration: none;
  text-align: center;
}
.head .nav ul li .slide a:hover {
  background-color: #ccc;
}
.head .nav ul li:hover .slide {
  display: block;
}
.head .func {
  width: 80px;
  height: 170px;
  position: absolute;
  right: 0;
  transform: translateX(80px);
  transition: 0.5s;
  top: 0;
}
.head .func .box {
  width: 100%;
  height: 50%;
  background-color: #818181;
  display: flex;
  justify-content: center;
  align-items: center;
  font-size: 28px;
  color: #fff;
  cursor: pointer;
  position: relative;
}
.head .func .box.box-language {
  background-color: #a4a4a4;
}
.head .func .box .slide-search {
  width: 300px;
  height: 40px;
  background-color: #fff;
  position: absolute;
  right: 0;
  top: 20px;
  display: none;
  box-shadow: -5px 8px 10px rgba(0,0,0,0.2);
}
.head .func .box .slide-search input[type=submit] {
  width: 40px;
  height: 40px;
  background: none;
  border: none;
  float: right;
  background: url("../img/da9bdf_24x24.png") center no-repeat;
}
.head .func .box .slide-search input[type=text] {
  width: calc(100% - 40px);
  height: 40px;
  border: none;
  float: left;
  padding: 0 12px;
  color: #000;
}
.head .func .box:hover .slide-search {
  display: block;
}
.banner {
  width: 100%;
  float: left;
  position: relative;
  overflow: hidden;
}
.banner .list {
  width: 100%;
  overflow: hidden;
  position: relative;
}
.banner .list ul {
  width: 100%;
}
.banner .list ul li {
  width: 100%;
  position: relative;
}
.banner .list ul li .imgs {
  width: 100%;
}
.banner .list ul li .imgs img {
  width: 100%;
  height: 540px;
}
.banner .list ul li p {
  width: 100%;
  height: 140px;
  padding: 20px;
  padding-top: 80px;
  font-size: 18px;
  color: #fff;
  line-height: 40px;
  position: absolute;
  left: 0;
  bottom: 0;
  background-image: linear-gradient(to bottom, rgba(0,0,0,0), rgba(0,0,0,0.9));
}
.banner .swiper-pagination {
  width: 10px;
  height: 100%;
  left: 50%;
  margin-left: -650px;
  display: flex;
  z-index: 10;
  justify-content: center;
  flex-direction: column;
}
.banner .swiper-pagination .swiper-pagination-bullet {
  width: 6px;
  margin: 9px 0px;
  height: 6px;
  opacity: 1;
  background-color: #d2d0d6;
}
.banner .swiper-pagination .swiper-pagination-bullet.swiper-pagination-bullet-active {
  background-color: #e06e08;
}
.news {
  width: 100%;
  padding: 34px 0;
  float: left;
  overflow: hidden;
}
.news .title {
  width: 100%;
  display: flex;
  justify-content: space-between;
  align-items: center;
}
.news .title b {
  font-size: 30px;
  font-weight: bold;
  line-height: 58px;
}
.news .title a {
  color: #4b4b4b;
  font-size: 16px;
  text-decoration: none;
  line-height: 58px;
}
.news .conts {
  width: 100%;
  padding-top: 10px;
}
.news .conts .item {
  width: 100%;
}
.news .conts .item .tits {
  width: 100%;
}
.news .conts .item .tits em {
  display: inline-block;
  width: auto;
  height: 26px;
  background-color: #f27a03;
  color: #fff;
  line-height: 26px;
  padding: 0 10px;
  margin: 14px 0;
}
.news .conts .item .tits span {
  display: block;
  line-height: 36px;
  font-size: 18px;
  color: #000;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 1;
  overflow: hidden;
}
.news .conts .item .imgs {
  width: 100%;
  margin: 12px 0;
  height: 164px;
  display: flex;
  justify-content: center;
  align-items: center;
  overflow: hidden;
}
.news .conts .item .imgs img {
  width: auto;
  max-width: 100%;
  transition: 0.5s;
}
.news .conts .item .txts {
  width: 100%;
  font-size: 16px;
  line-height: 24px;
  text-align: justify;
  color: #535353;
  padding: 15px 0;
  border-bottom: 2px solid #f27a03;
}
.news .conts .item:hover .tits span {
  color: #f27a03;
}
.news .conts .item:hover .imgs img {
  transform: scale(1.1);
}
.content {
  width: 100%;
  background: url("../img/2ee225_1920x1100.jpg") top center no-repeat;
  min-height: 1100px;
  float: left;
  overflow: hidden;
  position: relative;
  z-index: 99;
}
.notice {
  width: 100%;
  float: left;
  padding: 34px 0;
  padding-bottom: 34px;
  overflow: hidden;
}
.notice .tits {
  width: 100%;
  line-height: 64px;
  font-size: 30px;
  color: #fff;
  font-weight: bold;
}
.notice .title {
  width: 100%;
  line-height: 70px;
  display: flex;
  justify-content: space-between;
  position: relative;
}
.notice .title:after {
  content: "";
  position: absolute;
  left: 100px;
  top: 50%;
  width: calc(100% - 150px);
  height: 1px;
  background-color: #fff;
}
.notice .title b {
  font-size: 20px;
  font-weight: normal;
  color: #fff;
  padding-right: 20px;
}
.notice .title a {
  color: #ebebeb;
  font-size: 14px;
  text-decoration: none;
}
.notice .conts {
  width: 100%;
}
.notice .conts .bann {
  width: calc(100% - 20px);
}
.notice .conts .bann img {
  width: 100%;
  height: 352px;
}
.notice .conts .list {
  width: 100%;
}
.notice .conts .item {
  width: 100%;
  margin-bottom: 20px;
  float: left;
}
.notice .conts .item .time {
  width: 100px;
}
.notice .conts .item .time em {
  display: inline-block;
  width: 100%;
  height: 26px;
  line-height: 26px;
  color: #ea6000;
  font-size: 16px;
  background-color: #fff;
  text-align: center;
  letter-spacing: 1px;
}
.notice .conts .item .txts {
  width: calc(100% - 110px);
  line-height: 26px;
  font-size: 16px;
  color: #fff;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 1;
  overflow: hidden;
}
.notice .conts .item:hover .txts {
  text-decoration: underline;
}
.construct {
  width: 100%;
  padding: 44px 0;
  float: left;
  position: relative;
  overflow: hidden;
}
.construct:after {
  content: "";
  width: 1706px;
  background-color: #fff;
  position: absolute;
  left: 50%;
  margin-left: -746px;
  top: 0;
  height: 100%;
  border-radius: 120px 0 0 0;
}
.construct .title {
  width: 100%;
  line-height: 70px;
  display: flex;
  position: relative;
  z-index: 9;
  justify-content: space-between;
}
.construct .title b {
  font-size: 30px;
  font-weight: bold;
  color: #e05000;
}
.construct .title a {
  color: #b6b6b6;
  font-size: 16px;
}
.construct .intr {
  width: 100%;
  background-color: #fff;
  max-width: 350px;
  position: relative;
  z-index: 9;
}
.construct .intr .conts {
  width: 100%;
}
.construct .intr .conts .item {
  width: 100%;
  margin-top: 20px;
  position: relative;
  float: left;
  transition: 0.5s;
  overflow: hidden;
}
.construct .intr .conts .item img {
  width: 100%;
  transition: 0.5s;
}
.construct .intr .conts .item p {
  position: absolute;
  width: 100%;
  height: 100%;
  display: flex;
  justify-content: flex-end;
  padding: 0 50px;
  font-size: 24px;
  color: #fff;
  align-items: center;
  left: 0;
  top: 0;
}
.construct .intr .conts .item:hover {
  box-shadow: 0 2px 6px rgba(0,0,0,0.1);
  transform: translate(-5px, -5px);
}
.construct .intr .conts .item:hover img {
  transform: scale(1.1);
}
.construct .achievement {
  background-color: #fff;
  width: 100%;
  float: left;
  position: relative;
  z-index: 9;
}
.construct .achievement .conts {
  width: 100%;
  padding-top: 12px;
}
.construct .achievement .conts .list {
  width: 100%;
}
.construct .achievement .conts .list ul {
  width: 100%;
}
.construct .achievement .conts .list ul li {
  width: 100%;
  height: 46px;
  border-bottom: 1px solid #c2c2c2;
  line-height: 45px;
  padding-left: 22px;
  position: relative;
  font-size: 16px;
}
.construct .achievement .conts .list ul li:after {
  content: "";
  position: absolute;
  left: 0;
  top: 50%;
  margin-top: -6px;
  width: 0;
  height: 0;
  border-top: 6px solid transparent;
  border-bottom: 6px solid transparent;
  border-left: 6px solid #565656;
}
.construct .achievement .conts .list ul li a {
  text-decoration: none;
  color: #333;
}
.construct .achievement .conts .list ul li a i {
  float: right;
  width: 86px;
  line-height: 45px;
  display: inline-block;
}
.construct .achievement .conts .list ul li a span {
  display: inline-block;
  width: calc(100% - 106px);
  float: left;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 1;
  overflow: hidden;
}
.construct .achievement .conts .list ul li:hover a span {
  color: #e05000;
}
.student {
  width: 100%;
  float: left;
  position: relative;
  padding: 44px 0;
  overflow: hidden;
  padding-bottom: 64px;
}
.student .title {
  width: 100%;
  line-height: 80px;
  display: flex;
  position: relative;
  z-index: 99;
  padding-right: 80px;
  height: 80px;
  margin-top: 20px;
  justify-content: space-between;
}
.student .title b {
  font-size: 30px;
  font-weight: bold;
  color: #e05000;
}
.student .title a {
  color: #b6b6b6;
  font-size: 16px;
}
.student .conts {
  width: 100%;
  position: relative;
  z-index: 99;
}
.student .conts .list {
  width: 100%;
  overflow: hidden;
}
.student .conts .list ul {
  width: 100%;
}
.student .conts .list ul li {
  width: 100%;
}
.student .conts .list ul li img {
  width: 100%;
}
.student .conts .list .swiper-button-prev,
.student .conts .list .swiper-button-next {
  width: 60px;
  height: 60px;
  border-radius: 30px;
  border: 1px solid #fff;
}
.student .conts .list .swiper-button-prev:after,
.student .conts .list .swiper-button-next:after {
  font-size: 24px;
  color: #fff;
}
.student .conts .item {
  width: 100%;
}
.student .conts .item i {
  display: inline-block;
  width: 100px;
  line-height: 48px;
  text-align: right;
  float: right;
  font-size: 16px;
}
.student .conts .item span {
  display: inline-block;
  width: calc(100% - 120px);
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 1;
  float: left;
  overflow: hidden;
  line-height: 48px;
  font-size: 18px;
  color: #484848;
}
.student .conts .item:hover span {
  color: #e05000;
}
.footer {
  width: 100%;
  background: #e96f05 url("../img/64877c_698x289.jpg") right bottom no-repeat;
  float: left;
  position: relative;
  z-index: 1;
  margin-top: -90px;
  overflow: hidden;
  padding-top: 120px;
}
.footer .title {
  width: 100%;
  font-size: 30px;
  font-weight: bold;
  color: #fff;
}
.footer .conts {
  width: 100%;
  padding: 20px 0;
}
.footer .conts a {
  line-height: 40px;
  color: #fff;
  text-decoration: none;
  font-size: 16px;
  margin-right: 20px;
}
.footer .conts a:hover {
  text-decoration: underline;
}
.copyright {
  width: 100%;
  height: 223px;
  background: url("../img/4e6b93_1920x223.jpg") center no-repeat;
  float: left;
}
.copyright .code {
  height: 223px;
  display: flex;
  justify-content: center;
  align-items: center;
}
.copyright .intr {
  height: 223px;
  display: flex;
  justify-content: center;
  flex-direction: column;
}
.copyright .intr .logo {
  width: 100%;
  display: flex;
  justify-content: flex-start;
  align-items: center;
  padding: 24px 0;
}
.copyright .intr .logo img {
  max-width: 80%;
}
.copyright .intr .txts {
  width: 100%;
}
.copyright .intr .txts p {
  line-height: 32px;
  font-size: 16px;
  color: #b9b8b8;
}
.autoplay-progress {
  position: absolute;
  left: 50%;
  margin-left: -665px;
  top: 404px;
  z-index: 10;
  width: 36px;
  height: 36px;
  display: flex;
  align-items: center;
  justify-content: center;
  font-weight: bold;
  color: #d2640b;
}
.autoplay-progress svg {
  --progress: 0;
  position: absolute;
  left: 0;
  top: 0px;
  z-index: 10;
  width: 100%;
  height: 100%;
  stroke-width: 2px;
  stroke: #d2640b;
  fill: none;
  stroke-dashoffset: calc(125.6 * (1 - var(--progress)));
  stroke-dasharray: 125.6;
  transform: rotate(-90deg);
}
.alerts {
  width: 100%;
  height: 100%;
  background: rgba(0,0,0,0.5);
  position: fixed;
  left: 0;
  top: 0;
  display: none;
  z-index: 99;
}
.alerts .cont {
  width: 100%;
  padding-top: 56px;
  display: none;
}
.alerts .cont .menu {
  width: 100%;
  min-height: 100px;
  background-color: #fff;
  float: left;
  padding: 20px 20px;
}
.alerts .cont .menu .language {
  width: 100%;
}
.alerts .cont .menu .language ul {
  float: right;
  border: 1px solid #d2640b;
}
.alerts .cont .menu .language ul li {
  width: 60px;
  height: 30px;
  text-align: center;
  color: #fff;
  background-color: #fff;
  line-height: 30px;
  color: #d2640b;
}
.alerts .cont .menu .language ul li.acti {
  background-color: #d2640b;
  color: #fff;
}
.alerts .cont .menu .list {
  width: 100%;
}
.alerts .cont .menu .list ul {
  width: 100%;
}
.alerts .cont .menu .list ul li {
  width: 100%;
  border-bottom: 1px solid rgba(255,255,255,0.5);
  padding: 10px 0;
}
.alerts .cont .menu .list ul li:last-child {
  border: none;
}
.alerts .cont .menu .list ul li h4 {
  width: 100%;
  line-height: 30px;
  margin: 0;
  font-size: 14px;
  font-family: arial;
  position: relative;
}
.alerts .cont .menu .list ul li h4 a {
  color: #d2640b;
  text-decoration: none;
}
.alerts .cont .menu .list ul li .slide {
  width: 100%;
  padding: 10px 0;
  display: none;
}
.alerts .cont .menu .list ul li .slide a {
  width: 100%;
  line-height: 24px;
  color: #d2640b;
  opacity: 0.8;
  padding-right: 20px;
}
.alerts .cont .menu .list ul li.btns h4:after {
  content: "";
  width: 18px;
  height: 18px;
  position: absolute;
  right: 0;
  top: 50%;
  transition: 0.6s;
  margin-top: -12px;
  background: url("../img/2da871_24x24.png") center no-repeat;
  background-size: 18px 18px;
}
.alerts .cont .menu .list ul li.acti h4:after {
  transform: rotate(90deg);
}
.alerts .cont .search {
  width: 100%;
  height: 60px;
  background-color: #d2640b;
  float: left;
  padding: 10px 20px;
  border-top: 1px solid rgba(255,255,255,0.5);
}
.alerts .cont .search .input {
  width: 100%;
  height: 100%;
  border-radius: 20px;
  background-color: #fff;
  padding: 0 20px;
}
.alerts .cont .search .input input {
  width: 40px;
  float: left;
  border: none;
  background: none;
  height: 40px;
  font-size: 16px;
  background: url("../img/f754e8_20x20.png") center no-repeat;
  color: #d2640b;
}
.alerts .cont .search .input input[type='text'] {
  width: calc(100% - 40px);
  background: none;
  height: 40px;
}
.alerts .cont .search .input input::-webkit-input-placeholder {
  color: rgba(210,100,11,0.8);
}
.bg2 {
  background: url("../img/f1c8d7_1920x429.jpg") top center no-repeat;
}
.bg2 .head .nav ul li a {
  color: #cc5508;
}
.containers {
  width: 100%;
  overflow: hidden;
  float: left;
}
.containers .sidebar {
  width: 100%;
  height: auto;
  background: url("../img/d2c3ae_524x1645.jpg") top center no-repeat;
  background-size: 100% 100%;
  min-height: 1500px;
  float: left;
}
.containers .sidebar .list {
  float: right;
  padding-right: 160px;
  padding-top: 50px;
}
.containers .sidebar .list ul li {
  line-height: 40px;
  padding: 25px 0;
  font-size: 28px;
  color: #fff;
  width: 100%;
  text-align: right;
}
.containers .sidebar .list ul li a {
  color: #fff;
  text-decoration: none;
}
.containers .contents {
  width: 100%;
  padding: 0 60px;
}
.containers .contents .title {
  width: 100%;
  height: 70px;
  line-height: 68px;
  padding-right: 20px;
}
.containers .contents .title b {
  font-size: 32px;
  color: #d0790a;
  font-weight: bold;
}
.containers .contents .title span {
  float: right;
  color: #777;
  font-size: 16px;
}
.containers .contents .title span a {
  color: #777;
}
.containers .contents .newsCont {
  width: 100%;
  max-width: 940px;
}
.containers .contents .newsCont ul {
  width: 100%;
}
.containers .contents .newsCont ul li {
  width: 100%;
  border-top: 1px solid #e1e2e1;
  margin-bottom: 50px;
}
.containers .contents .newsCont ul li .time {
  width: 74px;
  height: 80px;
  background-color: #e5e2e8;
  display: flex;
  justify-content: center;
  flex-direction: column;
  text-align: center;
}
.containers .contents .newsCont ul li .time b {
  font-weight: normal;
  font-size: 28px;
  line-height: 1.4;
  color: #202c76;
}
.containers .contents .newsCont ul li .time em {
  display: block;
  width: 100%;
  font-size: 14px;
  color: #202c76;
}
.containers .contents .newsCont ul li .text {
  width: calc(100% - 74px);
  padding: 18px 0;
  padding-left: 36px;
}
.containers .contents .newsCont ul li .text h5 {
  line-height: 42px;
  position: relative;
  font-size: 20px;
  color: #606060;
}
.containers .contents .newsCont ul li .text h5:after {
  content: "";
  position: absolute;
  left: -16px;
  top: 50%;
  margin-top: -13px;
  width: 4px;
  height: 26px;
  background-color: #d37110;
}
.containers .contents .newsCont ul li .text p {
  font-size: 16px;
  line-height: 30px;
  color: #7f7f7f;
}
.containers .paging {
  width: 100%;
  text-align: center;
  float: left;
  padding-top: 20px;
}
.containers .paging ul {
  width: auto;
  border-right: 1px solid #ddd;
}
.containers .paging ul li {
  width: 40px;
  height: 40px;
}
.containers .paging ul li a {
  width: 100%;
  height: 100%;
  border-right: none;
  display: flex;
  justify-content: center;
  align-items: center;
  font-size: 16px;
  color: #666;
  border: 1px solid #ddd;
  border-right: none;
}
.containers .paging ul li.active a,
.containers .paging ul li:hover a {
  border: none;
  background-color: #d37110;
  color: #fff;
}
.architecture {
  width: 100%;
  min-height: 100px;
  max-width: 240px;
  margin-top: 54px;
}
.architecture .item {
  width: 100%;
  float: left;
  margin-bottom: 20px;
}
.architecture .item h4 a {
  line-height: 40px;
  font-size: 32px;
  padding: 15px 0;
  color: #fff;
  cursor: pointer;
  padding-left: 60px;
  padding-bottom: 6px;
}
.architecture .item ul {
  width: 100%;
  padding: 10px 0;
  padding-left: 70px;
  display: none;
  float: left;
  padding-top: 0;
}
.architecture .item ul li {
  width: 100%;
  line-height: 44px;
  padding-left: 16px;
  position: relative;
}
.architecture .item ul li:after {
  content: "";
  position: absolute;
  left: 0;
  top: 50%;
  margin-top: -4px;
  width: 8px;
  height: 8px;
  border-radius: 4px;
  background-color: #d97715;
}
.architecture .item ul li a {
  color: #fff;
  font-size: 18px;
  text-decoration: none;
}
.architecture .item ul li:hover a {
  color: #d3650b;
}
.architecture .item.acti {
  background-color: #fff;
}
.architecture .item.acti h4 a {
  color: #343434;
}
.architecture .item.acti ul {
  display: block;
}
.architecture .item.acti ul li a {
  color: #515151;
}
.architecture .item.acti ul li:hover a {
  color: #d3650b;
}
.location {
  width: 100%;
  height: 70px;
  line-height: 68px;
}
.location span {
  float: right;
  color: #777;
  font-size: 16px;
}
.location span a {
  color: #777;
}
.leader {
  width: 100%;
  padding-top: 0px;
  max-width: 940px;
}
.leader .title {
  width: 100%;
  height: 70px;
  border-bottom: 2px solid #bfbfbf;
  line-height: 68px;
}
.leader .title b {
  font-size: 32px;
  color: #d0790a;
  font-weight: bold;
}
.leader .title span {
  float: right;
  color: #777;
  font-size: 16px;
}
.leader .title span a {
  color: #777;
}
.leader .title.leader-title {
  border: none;
}
.leader .conts {
  width: 100%;
  padding-top: 0px;
}
.leader .conts .list {
  width: 100%;
}
.leader .conts .list ul {
  width: 100%;
}
.leader .conts .list ul li {
  width: 100%;
  background-color: #fff;
  box-shadow: 0 5px 10px rgba(0,0,0,0.2);
  min-height: 100px;
  padding: 10px;
  margin-bottom: 46px;
}
.leader .conts .list ul li .imgs {
  width: 156px;
  height: 234px;
  background-color: #e5e5e5;
}
.leader .conts .list ul li .imgs img {
  width: 100%;
}
.leader .conts .list ul li .intr {
  width: calc(100% - 156px);
  padding-left: 30px;
}
.leader .conts .list ul li .intr .name {
  width: 100%;
}
.leader .conts .list ul li .intr .name h5 {
  height: 44px;
  display: flex;
  justify-content: flex-start;
  align-items: center;
}
.leader .conts .list ul li .intr .name h5 b {
  font-size: 20px;
  letter-spacing: 8px;
  color: #393939;
}
.leader .conts .list ul li .intr .name h5 em {
  color: #cc7200;
  font-size: 16px;
  letter-spacing: 2px;
  padding-left: 8px;
}
.leader .conts .list ul li .intr .name p {
  font-size: 16px;
  line-height: 40px;
  color: #393939;
}
.leader .conts .list ul li .intr .labs {
  width: 100%;
  padding-top: 30px;
}
.leader .conts .list ul li .intr .labs .box {
  width: 100%;
  line-height: 36px;
  font-size: 16px;
  color: #606060;
  height: 36px;
  display: flex;
  justify-content: flex-start;
  align-items: center;
}
.leader .conts .list ul li .intr .labs .box span {
  padding-left: 10px;
}
.leader .conts .list ul li .intr .labs .box img {
  position: relative;
  top: -2px;
}
.containers-bg {
  background-color: #f6f6f6;
}
.datails {
  width: 100%;
  padding: 50px 0;
}
.datails .text {
  width: 100%;
  padding: 10px 0;
  font-size: 16px;
  line-height: 40px;
  text-align: justify;
  color: #393939;
}
.life {
  width: 100%;
}
.life .title {
  width: 100%;
  line-height: 80px;
  display: flex;
  position: relative;
  z-index: 99;
  padding-right: 80px;
  height: 80px;
  margin-top: 20px;
  justify-content: space-between;
}
.life .title b {
  font-size: 30px;
  font-weight: bold;
  color: #e05000;
}
.life .title a {
  color: #b6b6b6;
  font-size: 16px;
}
.life .conts {
  width: 100%;
}
.life .conts .item {
  width: 100%;
}
.life .conts .item .imgs {
  width: 100%;
}
.life .conts .item .imgs img {
  width: 100%;
  height: 205px;
}
.life .conts .bann {
  width: 100%;
  border-radius: 0 0 100px 0;
  overflow: hidden;
}
.life .conts .bann ul {
  width: 100%;
}
.life .conts .bann ul li {
  width: 100%;
}
.life .conts .bann ul li img {
  width: 100%;
  height: 410px;
}
.life .conts .bann .swiper-pagination {
  bottom: 20px !important;
  width: auto;
  left: 28px;
}
.life .conts .bann .swiper-pagination .swiper-pagination-bullet {
  width: 12px;
  margin: 0 6px;
  height: 12px;
  opacity: 1;
  background-color: #fff;
}
.life .conts .bann .swiper-pagination .swiper-pagination-bullet.swiper-pagination-bullet-active {
  background-color: #ff7e00;
}
.location {
  width: 100%;
}
.educational {
  width: 100%;
  max-width: 940px;
  padding: 30px 0;
  float: left;
}
.educational .intrs {
  width: 100%;
  padding: 30px 0;
}
.educational .intrs .item {
  width: 100%;
  margin-bottom: 10px;
}
.educational .intrs .item a {
  text-decoration: none;
}
.educational .intrs .item .imgs {
  width: 100%;
  position: relative;
  overflow: hidden;
}
.educational .intrs .item .imgs:after {
  content: "";
  position: absolute;
  left: 0;
  bottom: 0;
  width: 100%;
  height: 6px;
  background-color: #d97715;
}
.educational .intrs .item .imgs img {
  width: 100%;
  height: 194px;
  transition: 0.5s;
}
.educational .intrs .item .txts {
  width: 100%;
  margin: 10px 0;
  font-size: 16px;
  line-height: 24px;
  color: #333;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 2;
  overflow: hidden;
  margin-bottom: 15px;
}
.educational .intrs .item:hover .imgs img {
  transform: scale(1.1);
}
.educational .intrs .item:hover .txts {
  color: #d3650b;
}
.educational .lists {
  width: 100%;
}
.educational .lists ul {
  width: 100%;
}
.educational .lists ul li {
  width: 100%;
  border-bottom: 1px solid #aaa;
  padding: 10px 0;
}
.educational .lists ul li a {
  text-decoration: none;
}
.educational .lists ul li a span {
  font-size: 16px;
  line-height: 26px;
  color: #333;
  float: left;
  width: calc(100% - 100px);
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 1;
  overflow: hidden;
}
.educational .lists ul li a i {
  display: inline-block;
  width: 80px;
  line-height: 26px;
  color: #666;
  float: right;
}
.educational .lists ul li:hover span {
  color: #d3650b;
}
.list-page {
  width: 100%;
  min-height: 200px;
  float: left;
  padding: 20px 0;
}
.list-page .lists {
  width: 100%;
}
.list-page .lists ul {
  width: 100%;
}
.list-page .lists ul li {
  width: calc(50% - 15px);
  line-height: 40px;
  padding: 6px 0;
  border-bottom: 1px solid #b4b4b4;
  padding-left: 12px;
  position: relative;
}
.list-page .lists ul li:after {
  content: "";
  position: absolute;
  left: 0;
  top: 50%;
  margin-top: -3px;
  border-radius: 3px;
  width: 6px;
  height: 6px;
  background-color: #d97715;
}
.list-page .lists ul li:nth-child(2n) {
  float: right;
}
.list-page .lists ul li a {
  color: #333;
  text-decoration: none;
  font-size: 16px;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 1;
  overflow: hidden;
  width: 100%;
}
.list-page .lists ul li:hover a {
  color: #d97715;
}
.page-inform {
  width: 100%;
  min-height: 200px;
  background-color: #f6f6f6;
  float: left;
  padding: 50px 0;
}
.page-inform .inform {
  width: 100%;
}
.page-inform .inform .title {
  width: 100%;
}
.page-inform .inform .title h3 {
  line-height: 50px;
  font-size: 24px;
  color: #333;
  text-align: center;
}
.page-inform .inform .title p {
  line-height: 40px;
  border-bottom: 1px solid #b8b8b8;
  width: 100%;
  height: 40px;
}
.page-inform .inform .title p span {
  float: left;
}
.page-inform .inform .title p span i {
  font-size: 14px;
  color: #666;
  margin-right: 6px;
}
.page-inform .inform .title p a {
  float: right;
  color: #666;
}
.page-inform .inform .conts {
  width: 100%;
  padding: 30px 0;
}
.page-inform .inform .conts .text {
  width: 100%;
  font-size: 16px;
  line-height: 30px;
  text-indent: 32px;
  text-align: justify;
  color: #333;
  padding: 10px 0;
}
.page-inform .inform .conts .imgs {
  width: 100%;
  text-align: center;
  padding: 10px 0;
}
.page-inform .inform .conts .imgs img {
  max-width: 100%;
  margin-bottom: 20px;
}
.page-inform .inform .conts .imgs img:last-child {
  margin-bottom: 0;
}
.page-inform .inform .conts video {
  width: 100%;
  -o-object-fit: cover;
  object-fit: cover;
}
.page-inform .sidebars {
  width: 100%;
  min-height: 100px;
  max-width: 310px;
}
.page-inform .sidebars .title {
  width: 100%;
  height: 42px;
  background-color: #ff5800;
  display: flex;
  justify-content: flex-start;
  align-items: center;
  padding: 0 15px;
}
.page-inform .sidebars .title span {
  font-size: 18px;
  font-weight: bold;
  letter-spacing: 1px;
  color: #fff;
}
.page-inform .sidebars .title img {
  margin-right: 8px;
}
.page-inform .sidebars .list {
  padding: 30px 0;
  float: left;
  width: 100%;
  padding-left: 30px;
}
.page-inform .sidebars .list ul {
  width: 100%;
  position: relative;
  float: left;
}
.page-inform .sidebars .list ul:after {
  content: "";
  position: absolute;
  left: -20px;
  top: 13px;
  width: 1px;
  height: calc(100% - 26px);
  background-color: #ff5800;
}
.page-inform .sidebars .list ul li {
  width: 100%;
}
.page-inform .sidebars .list ul li a {
  text-decoration: none;
}
.page-inform .sidebars .list ul li .time {
  width: 100%;
  position: relative;
}
.page-inform .sidebars .list ul li .time:after {
  content: "";
  position: absolute;
  left: -24px;
  top: 50%;
  margin-top: -5px;
  width: 10px;
  height: 10px;
  border: 3px solid #fff;
  z-index: 9;
  border-radius: 5px;
  background-color: #ff5800;
}
.page-inform .sidebars .list ul li .time span {
  display: inline-block;
  width: auto;
  height: 26px;
  border: 1px solid #d2d2d2;
  padding: 0 6px;
  line-height: 24px;
  color: #838383;
  font-size: 14px;
  position: relative;
}
.page-inform .sidebars .list ul li .time span:after {
  content: "";
  position: absolute;
  left: -8px;
  top: 50%;
  margin-top: -6px;
  width: 8px;
  height: 12px;
  background: url("../img/8794aa_8x11.png") center no-repeat;
}
.page-inform .sidebars .list ul li .txts {
  width: 100%;
  padding: 12px 0;
  font-size: 14px;
  color: #333;
  line-height: 24px;
  font-weight: bold;
}
.page-inform .sidebars .list ul li:hover .time:after {
  border: none;
}

@media screen and (max-width: 1480px) {
  .head .func {
    transform: translateX(0);
  }
  .banner .swiper-pagination {
    width: 100%;
    height: auto;
    left: 0;
    bottom: 20px;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: initial;
    margin-left: 0;
  }
  .banner .swiper-pagination .swiper-pagination-bullet {
    margin: 0 9px;
  }
  .autoplay-progress {
    left: initial;
    margin-left: 0;
    right: 16px;
    color: #fff;
    bottom: 0;
    top: initial;
  }
  .autoplay-progress svg {
    color: #fff;
    stroke: #fff;
  }
  .containers .contents {
    padding-right: 20px;
    padding-left: 20px;
  }
}
@media screen and (max-width: 1300px) {
  .wid {
    padding: 0 15px;
  }
  .head .logo img {
    width: 400px;
  }
  .head .func {
    top: 25px;
  }
  .head .func .box {
    width: 60px;
    height: 60px;
  }
  .head .func .box .slide-search {
    margin-top: -20px;
    top: 50%;
  }
}
@media screen and (max-width: 1200px) {
  .containers .contents {
    width: calc(100% + 30px);
    position: relative;
    left: -30px;
  }
  .banner .list ul li .imgs img {
    height: 440px;
  }
  .head .nav {
    padding: 0px 0;
    padding-right: 90px;
  }
  .bg {
    background-size: 100% auto;
  }
  .student .conts {
    padding-right: 0;
  }
  .head .nav ul {
    max-width: 460px;
  }
}
@media screen and (max-width: 993px) {
  .list-page .lists ul li {
    width: 100%;
  }
  .list-page .lists {
    max-height: 1010px;
    overflow: hidden;
  }
  .notice .conts .bann {
    width: 100%;
  }
  .notice .conts .bann img {
    height: 240px;
  }
  .notice {
    padding: 14px 0;
  }
  .banner .list ul li .imgs img {
    height: 320px;
  }
  .banner .list ul li p {
    line-height: 30px;
    padding-top: 100px;
    font-size: 16px;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 1;
    overflow: hidden;
  }
  .banner .swiper-pagination {
    width: auto;
    right: 50px;
    bottom: 15px;
    left: initial;
  }
  .leader {
    padding-top: 20px;
  }
  .architecture {
    width: 100%;
    max-width: initial;
    padding: 20px 20px;
    margin: 0;
  }
  .architecture ul {
    width: 100%;
  }
  .architecture ul li {
    width: 20%;
    height: 46px;
    line-height: 46px;
    font-size: 16px;
    padding: 0;
    text-align: center;
    border: none;
  }
  .bg2 .head .menu .box i {
    background: #ef7803;
  }
  .bg2 .head .menu .box i:after {
    background-color: #ef7803;
  }
  .bg2 .head .menu .box i:before {
    background-color: #ef7803;
  }
  .containers .sidebar {
    float: left;
    padding: 0;
  }
  .containers .sidebar .list {
    padding: 0;
    width: 100%;
    padding: 0 20px;
  }
  .containers .sidebar .list ul {
    width: 100%;
  }
  .containers .sidebar .list ul li {
    width: auto;
    font-size: 20px;
    line-height: 40px;
    padding: 20px 0;
    margin-right: 20px;
  }
  .architecture {
    padding-left: 10px;
    padding-right: 0;
    margin-top: 20px;
  }
  .architecture .item h4 {
    padding-left: 10px;
    font-size: 24px;
    line-height: 40px;
  }
  .architecture .item ul {
    padding-left: 10px;
  }
  .architecture .item ul li {
    text-align: left;
    font-size: 14px;
    line-height: 32px;
    height: 32px;
  }
  .architecture .item ul li a {
    font-size: 16px;
  }
  .containers .contents {
    padding-top: 0px;
    float: left;
  }
  .head .logo {
    height: 80px;
  }
  .head .logo img {
    height: 50px;
    width: auto;
  }
  .notice .conts {
    padding: 16px 0;
  }
  .construct .intr {
    max-width: initial;
    width: 100%;
  }
  .construct .intr .conts .item {
    width: calc(50% - 10px);
    float: left;
  }
  .construct .intr .conts .item:nth-child(2n) {
    float: right;
  }
}
@media screen and (max-width: 768px) {
  .educational {
    padding: 0;
  }
  .educational .conts {
    padding-top: 0;
  }
  .leader .conts {
    padding-top: 0;
  }
  .educational .intrs {
    padding-bottom: 0;
  }
  .educational .intrs .item {
    margin-bottom: 20px;
  }
  .educational .intrs .item .imgs img {
    height: auto;
  }
  .containers .sidebar {
    height: auto;
    min-height: auto;
  }
  .containers .contents {
    width: 100%;
    left: 0;
  }
  .leader .conts {
    padding-top: 20px;
    float: left;
  }
  .wid {
    padding-left: 3%;
    padding-right: 3%;
  }
  .bg {
    background: none;
  }
  body {
    padding-top: 60px;
  }
  .head {
    position: fixed;
    left: 0;
    top: 0;
    height: 60px;
    background-color: #fff;
    z-index: 999;
    border-bottom: 1px solid #ef7803;
  }
  .head .logo {
    height: 60px;
  }
  .head .logo img {
    height: 36px;
  }
  .head .menu .box {
    height: 60px;
  }
  .head .menu .box i {
    background-color: #ef7803;
  }
  .head .menu .box i:after {
    background-color: #ef7803;
  }
  .head .menu .box i:before {
    background-color: #ef7803;
  }
  .news {
    padding: 10px 0;
  }
  .news .title b {
    font-size: 24px;
  }
  .news .conts {
    padding-top: 0;
  }
  .news .conts .item .imgs {
    height: auto;
  }
  .news .conts .item .imgs img {
    width: 100%;
  }
  .notice .conts .item {
    margin-bottom: 10px;
  }
  .construct .intr .conts .item {
    width: 100%;
  }
  .construct {
    padding: 20px 0;
  }
  .construct .title {
    line-height: 50px;
  }
  .construct .title b {
    font-size: 24px;
  }
  .construct .intr .conts .item p {
    font-size: 20px;
    padding: 0 30px;
  }
  .construct .achievement {
    padding-top: 20px;
  }
  .student:after {
    display: none;
  }
  .footer {
    margin-top: 0;
    padding-top: 0;
    padding-top: 20px;
  }
  .footer .title {
    font-size: 24px;
  }
  .student {
    padding: 20px 0;
  }
  .student .title {
    padding-right: 0;
    margin-top: 0;
    height: 50px;
    line-height: 50px;
  }
  .student .title b {
    font-size: 24px;
  }
  .student .conts .item span {
    width: calc(100% - 100px);
  }
  .footer {
    background: none;
    height: auto;
  }
  .footer .wid {
    padding: 0;
  }
  .footer .contact {
    background-color: #f07903;
    padding: 20px 10px;
  }
  .copyright {
    height: auto;
    padding: 0 12px;
    margin-top: 0;
  }
  .copyright .intr {
    height: auto;
    width: 100%;
  }
  .copyright .code {
    width: 100%;
    text-align: center;
    display: flex;
    height: auto;
    padding: 16px 0;
    justify-content: center;
    align-items: center;
  }
  .banner {
    margin-top: 12px;
  }
  .containers .sidebar .list ul li a {
    font-size: 16px;
    line-height: 26px;
  }
  .containers .sidebar .list ul li {
    padding: 10px 0;
  }
  .containers .contents .newsCont {
    padding-top: 20px;
    padding-bottom: 20px;
  }
  .containers .contents .newsCont ul li {
    padding: 16px 0;
    margin-bottom: 0;
  }
  .containers .contents .newsCont ul li .time {
    width: auto;
    height: 26px;
    padding: 0 10px;
    display: flex;
    justify-content: flex-start;
    align-items: center;
    flex-direction: initial;
    border-radius: 4px;
  }
  .containers .contents .newsCont ul li .time b {
    font-size: 16px;
    padding-right: 10px;
    position: relative;
  }
  .containers .contents .newsCont ul li .time b:after {
    content: "/";
    position: absolute;
    right: 2px;
    top: -2px;
    line-height: 26px;
    color: #202c76;
  }
  .containers .contents .newsCont ul li .time em {
    display: inline-block;
  }
  .containers .contents .newsCont ul li .text {
    width: 100%;
    padding: 0;
    margin: 0;
  }
  .containers .contents .newsCont ul li .text h5 {
    font-size: 16px;
    line-height: 28px;
    padding: 12px 0;
    text-indent: 8px;
  }
  .containers .contents .newsCont ul li .text h5:after {
    left: 0;
    width: 2px;
    height: 18px;
    top: 28px;
  }
  .containers .contents .newsCont ul li .text p {
    font-size: 14px;
    line-height: 20px;
    text-align: justify;
  }
  .containers .paging ul li {
    width: 40px;
    height: 40px;
  }
  .copyright {
    height: auto;
    float: left;
  }
  .copyright .code img {
    height: 100px;
  }
  .containers .contents {
    padding-bottom: 20px;
  }
  .architecture ul li {
    width: auto;
    padding: 0 20px;
    font-size: 16px;
    margin-bottom: 10px;
    height: 40px;
  }
  .architecture ul li a {
    font-size: 16px;
    line-height: 40px;
  }
  .architecture {
    padding: 10px;
  }
  .architecture h4 {
    font-size: 24px;
    line-height: 40px;
  }
  .leader .conts .list ul li .intr {
    width: 100%;
    padding-left: 0;
    padding-top: 20px;
  }
  .leader .conts .list ul li .intr .labs {
    padding-top: 10px;
  }
  .datails {
    padding: 0px 0;
  }
  .datails .text {
    font-size: 15px;
    line-height: 28px;
  }
  .life .conts .item {
    margin-bottom: 10px;
  }
  .life .conts .item .imgs img {
    height: auto;
  }
  .life .conts .bann ul li img {
    height: auto;
  }
  .student .conts .list .swiper-button-prev,
  .student .conts .list .swiper-button-next {
    width: 26px;
    height: 26px;
  }
  .student .conts .list .swiper-button-prev:after,
  .student .conts .list .swiper-button-next:after {
    font-size: 16px;
  }
  .containers .contents .title {
    line-height: 60px;
    height: 60px;
    margin-bottom: 0px;
    float: left;
    margin-top: 10px;
  }
  .banner .list ul li p {
    height: 30px;
    background: none;
    padding: 0 10px;
    bottom: 5px;
    font-size: 16px;
    z-index: 99;
    line-height: 30px;
    width: 90%;
  }
  .banner .list ul li .imgs {
    position: relative;
  }
  .banner .list ul li .imgs img {
    height: 240px;
  }
  .banner .list ul li .imgs:after {
    content: "";
    position: absolute;
    left: 0;
    bottom: 0;
    width: 100%;
    height: 60px;
    background-image: linear-gradient(to bottom, rgba(0,0,0,0), rgba(0,0,0,0.9));
  }
  .banner .swiper-pagination {
    bottom: 40px;
    left: 0;
    right: initial;
    width: 100%;
  }
  .notice .title {
    line-height: 40px;
    padding-top: 20px;
  }
  .notice .title b {
    font-size: 24px;
  }
  .notice .conts .item .time {
    display: none;
  }
  .notice .conts .item .txts {
    width: 100%;
    font-size: 14px;
  }
  .construct .achievement .conts .list ul li {
    padding-left: 10px;
    font-size: 14px;
  }
  .life .title {
    height: 40px;
    line-height: 40px;
    margin-bottom: 10px;
  }
  .life .title b {
    font-size: 24px;
  }
  .copyright {
    background-color: #363636;
  }
  .footer .conts {
    padding-bottom: 0;
  }
  .footer .contact {
    padding-top: 30px;
  }
  .architecture {
    padding-top: 10px;
    margin: 0;
  }
  .architecture .item {
    margin-bottom: 10px;
  }
  .architecture .item h4 {
    padding: 10px;
    font-size: 20px;
    line-height: 32px;
    padding-bottom: 0;
  }
  .architecture .item ul {
    padding-left: 20px;
  }
  .architecture .item ul li {
    margin-bottom: 0;
  }
  .containers .contents .title {
    padding-right: 0;
    height: 50px;
    line-height: 48px;
  }
  .containers .contents .title b {
    font-size: 20px;
  }
  .containers .contents .title span {
    font-size: 14px;
  }
  .educational .lists ul li a i {
    display: none;
  }
  .educational .lists ul li a span {
    width: 100%;
    font-size: 14px;
  }
  .educational .intrs .item {
    margin-bottom: 10px;
  }
  .educational .intrs .item .txts {
    font-size: 14px;
    line-height: 22px;
  }
  .containers .contents {
    padding: 0 10px;
  }
  .list-page .lists ul li {
    padding: 0;
    padding-left: 12px;
  }
  .list-page .lists ul li a {
    font-size: 14px;
  }
  .architecture .item h4 {
    font-size: 16px;
    padding-top: 0;
  }
  .architecture .item ul li a {
    font-size: 14px;
    line-height: 32px;
  }
  .leader .conts {
    padding-top: 0;
  }
  .page-inform {
    padding: 20px 0;
  }
  .page-inform .inform .title h3 {
    font-size: 20px;
    line-height: 32px;
    padding: 10px 0;
  }
  .page-inform .inform .conts {
    padding: 10px 0;
  }
  .page-inform .inform .conts .text {
    font-size: 14px;
    line-height: 26px;
    text-indent: 28px;
  }
  .banner .list ul li .imgs img {
    height: 180px;
  }
  .news .conts .item .imgs {
    margin-bottom: 0;
  }
  .notice .tits {
    font-size: 24px;
    line-height: 50px;
  }
  .notice .conts {
    padding: 10px 0;
  }
  .notice .conts .title {
    padding-top: 0;
    margin-bottom: 10px;
  }
  .notice .conts .title b {
    font-size: 18px;
  }
  .notice .conts .list {
    margin-bottom: 10px;
    float: left;
  }
}